.InputButton {
  &.InputButtonIncrement {
    grid-area: increment;
  }

  &.InputButtonDecrement {
    grid-area: decrement;
  }

  button {
    height: calc(100% - 8px);
    width: calc(50px - 4px);
    border-radius: 4px;
    text-align: center;
  }

  .InputButtonSymbol {
    width: 32px;
    height: 32px;
    margin: 4px;
  }
}
